<!DOCTYPE html>
<html>
  <head>
    <title>Films : détails</title>
  </head>
  <body>
    <h1> Détails d'un film </h1>
      Titre : {{title}}<br>
      Année : {{year}}<br>
      Nom des acteurs : {{actors}}<br>
      Résumé de l'histoire : {{plot}}<br>
      <img src="{{poster}}" width="300">
  </body>
</html>
